from modeltranslation.translator import translator, TranslationOptions
from .models import *


class Route_TranslationOptions(TranslationOptions):
    fields = (
    )
translator.register(Route, Route_TranslationOptions)




